body { 
border-right: none;
border-left: none;
border-top: none;
border-bottom: none;
} 

A:link         {color:#efe7df; text-decoration:underline;}
A:visited      {color:#efe7df; text-decoration:underline;}
A:active       {color:#efe7df; text-decoration:underline;}
A:hover        {color:#FF8000; text-decoration:underline;}

A.h:link         {color:#FF8000; text-decoration:underline;}
A.h:visited      {color:#FF8000; text-decoration:underline;}
A.h:active       {color:#FF8000; text-decoration:underline;}
A.h:hover        {color:#FF9900; text-decoration:underline;}

A.dl:link         {color:#FFFF00; text-decoration:underline;}
A.dl:visited      {color:#FFFF00; text-decoration:underline;}
A.dl:active       {color:#FFFF00; text-decoration:underline;}
A.dl:hover        {color:#00FF22; text-decoration:underline;}

A.nl:link         {color:#efe7df; text-decoration:none;}
A.nl:visited      {color:#efe7df; text-decoration:none;}
A.nl:active       {color:#efe7df; text-decoration:none;}
A.nl:hover        {color:#FF8000; text-decoration:none;}

A.white:link      {color:#FFFFFF; text-decoration:none;}
A.white:visited   {color:#FFFFFF; text-decoration:none;}
A.white:active    {color:#FFFFFF; text-decoration:none;}
A.white:hover     {color:#FF8000; text-decoration:underline;}

A.js:link         {color:#ff9000; text-decoration:underline;}
A.js:visited      {color:#ff9000; text-decoration:underline;}
A.js:active       {color:#ff9000; text-decoration:underline;}
A.js:hover        {color:#00FF00; text-decoration:underline;}

A.ps:link         {color:#ff9000; text-decoration:underline;}
A.ps:visited      {color:#ff9000; text-decoration:underline;}
A.ps:active       {color:#ff9000; text-decoration:underline;}
A.ps:hover        {color:#00FF00; text-decoration:underline;}

A.topbar:link     {color:#00ff90; text-decoration:underline;}
A.topbar:visited  {color:#00ff90; text-decoration:underline;}
A.topbar:active   {color:#00ff90; text-decoration:underline;}
A.topbar:hover    {color:#0084FF; text-decoration:underline;}

A.m0:link         {color:#FF0047; text-decoration:underline;}
A.m0:visited      {color:#FF0047; text-decoration:underline;}
A.m0:active       {color:#FF0047; text-decoration:underline;}
A.m0:hover        {color:#FF0047; text-decoration:underline;}

A.m1:link         {color:#00ff90; text-decoration:underline;}
A.m1:visited      {color:#00ff90; text-decoration:underline;}
A.m1:active       {color:#00ff90; text-decoration:underline;}
A.m1:hover        {color:#FF0047; text-decoration:underline;}

A.m2:link         {color:#0090ff; text-decoration:underline;}
A.m2:visited      {color:#0090ff; text-decoration:underline;}
A.m2:active       {color:#0090ff; text-decoration:underline;}
A.m2:hover        {color:#FF0047; text-decoration:underline;}

A.m3:link         {color:#efabcd; text-decoration:underline;}
A.m3:visited      {color:#efabcd; text-decoration:underline;}
A.m3:active       {color:#efabcd; text-decoration:underline;}
A.m3:hover        {color:#FF0047; text-decoration:underline;}

A.footer:link     {color:#cccccc; text-decoration:underline;}
A.footer:visited  {color:#cccccc; text-decoration:underline;}
A.footer:active   {color:#cccccc; text-decoration:underline;}
A.footer:hover    {color:#0084FF; text-decoration:underline;}

